#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

tde_install_icons( artsbuilder )
tde_install_icons( action-artsbuilderexecute )

install(
  FILES
    Synth_ADD.xpm Synth_ATAN_SATURATE.xpm Synth_BUS_DOWNLINK.xpm
    Synth_BUS_UPLINK.xpm Synth_DEBUG.xpm Synth_ENVELOPE_ADSR.xpm
    Synth_FILEPLAY.xpm Synth_MIDI_DEBUG.xpm Synth_MUL.xpm Synth_PLAY.xpm
    Synth_PLAY_WAV.xpm Synth_PSCALE.xpm Synth_SEQUENCE.xpm Synth_WAVE_SAW.xpm
    Synth_WAVE_SIN.xpm Synth_WAVE_SQUARE.xpm Synth_WAVE_TRI.xpm Synth_XFADE.xpm
    Synth_MOOG_VCF.xpm Synth_RC.xpm Synth_SHELVE_CUTOFF.xpm Synth_MULTI_ADD.xpm
    Synth_AMAN_PLAY.xpm Synth_SEQUENCE_FREQ.png Synth_DIV.xpm
  DESTINATION ${DATA_INSTALL_DIR}/artsbuilder/pics
)
